# Currency Module

The Currency Module defines the basics needed to work with currencies in Tryton including a list of standard currencies. It is also possible to define the rates used to convert amounts between different currencies.

- Setup
  - Loading and updating currencies
- Usage
  - Setting currency exchange rates
  - Scheduling rate updates
- Configuration
  - `rate_decimal`
- Design
  - Currency
  - Rate
  - Scheduled Rate Updates